Debian Bug report logs - #271798
RM: bcm4400-source -- RoM; unmaintained and unnecessary

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: martin f krafft <madduck@debian.org>

Date: Wed, 15 Sep 2004 10:48:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#271798; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: martin f krafft <madduck@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: bcm4400-source
Date: Wed, 15 Sep 2004 12:40:30 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I have no bcm440x chips left anymore, thus it would be better
for someone else to take this on.

Package is in good state.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (600, 'testing'), (98, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-k7
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8

-- 
Please do not CC me when replying to lists; I read them!
 
 .''`.     martin f. krafft <madduck@debian.org>
: :'  :    proud Debian developer, admin, and user
`. `'`
  `-  Debian - when you have better things to do than fixing a system
 
Invalid/expired PGP subkeys? Use subkeys.pgp.net as keyserver!
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as J. Alejandro Noli <alejandro@janoli.com.ar>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 271798 347379. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#271798; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #16 received at 271798-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "J. Alejandro Noli" <alejandro@janoli.com.ar>
Cc: 271798-quiet@bugs.debian.org, 347379-quiet@bugs.debian.org
Subject: Re: RFA: bcm4400-source
Date: Mon, 27 Feb 2006 21:45:25 +0100
On Tue, Jan 10, 2006 at 09:46:21 -0300, J. Alejandro Noli wrote:
> I'd like to know how to become a package mantainer and think this would
> be a good start point.

Do you still intend to adopt bcm4400-source?  (This is just a ping,
I'm not interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, J. Alejandro Noli <alejandro@janoli.com.ar>:
Bug#271798; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, J. Alejandro Noli <alejandro@janoli.com.ar>. Full text and rfc822 format available.

Message #21 received at 271798@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "J. Alejandro Noli" <alejandro@janoli.com.ar>
Cc: control@bugs.debian.org, 271798@bugs.debian.org, 347379@bugs.debian.org
Subject: Re: RFA: bcm4400-source
Date: Sun, 19 Mar 2006 21:42:28 +0100
retitle 271798 RFA: bcm4400-source -- module source for Broadcom's bcm4400 ethernet driver
noowner 271798
unmerge 347379
close 347379
thanks

On Mon, Feb 27, 2006 at 21:45:25 +0100, Matej Vela wrote:
> On Tue, Jan 10, 2006 at 09:46:21 -0300, J. Alejandro Noli wrote:
>> I'd like to know how to become a package mantainer and think this would
>> be a good start point.
>
> Do you still intend to adopt bcm4400-source?  (This is just a ping,
> I'm not interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by J. Alejandro Noli <alejandro@janoli.com.ar>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Disconnected #347379 from all other report(s). Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from martin f.krafft <madduck@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#271798; Package wnpp. Full text and rfc822 format available.

Message #32 received at 271798@bugs.debian.org (full text, mbox):

From: martin f krafft <madduck@debian.org>
To: 271798@bugs.debian.org
Subject: please remove bcm4400-source
Date: Tue, 11 Jul 2006 20:03:47 +0200
[Message part 1 (text/plain, inline)]
retitle 271798 please remove bcm4400-source from archive, unmaintained and unnecessary
reassign 271798 ftp.debian.org
severity wishlist
thanks

I've reached the decision to request the removal of this package
instead of orphaning it. I cannot support this package myself
anymore as I have no hardware to test, and 2.6 kernels, including
the sarge one, make the bcm4400 driver obsolete anyway.

Thus, please remove the package.

-- 
Please do not send copies of list mail to me; I read the list!
 
 .''`.     martin f. krafft <madduck@debian.org>
: :'  :    proud Debian developer and author: http://debiansystem.info
`. `'`
  `-  Debian - when you have better things to do than fixing a system
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from martin f krafft <madduck@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from martin f krafft <madduck@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to martin f krafft <madduck@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #43 received at 271798-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 271798-close@bugs.debian.org
Cc: bcm4400-source@packages.debian.org, bcm4400-source@packages.qa.debian.org
Subject: Bug#271798: fixed
Date: Fri, 14 Jul 2006 16:52:47 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

bcm4400-source |    3.0.7-5 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 271798@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 21:53:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:18:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.